using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using Kendo.Mvc.UI;
using Kendo.Mvc.Extensions;
using KendoUIMVC5.Models;

namespace KendoUIMVC5.Controllers
{
    public class HomeController : Controller
    {
        public ActionResult Index()
        {
            ViewBag.Message = "Modify this template to kick-start your ASP.NET MVC application.";

            var person = new Person { PersonID = 1, Name = "John Doe", BirthDate = new DateTime(1990, 10, 11) };

            return View(person);
        }

        [HttpPost]
        public ActionResult Test(DateTime date)
        {

            return View();
        }

    }
}
